Package: golang-github-pkg-errors / 0.9.1-1

Metadata

Package Version Patches format
golang-github-pkg-errors 0.9.1-1 3.0 (quilt)

This package has no patches.